@import url(/Style/css/theme/dna.css);


blockquote {
  font-style: normal;
  font-size: 12px;
  margin-left: 32px;
  /*font-family: Consolas, "Times New Roman", Verdana;*/
  color:  #3f3d3c;
  border-left: 4px solid #2D73B1;
  padding-left: 8px;
}

.formulaire {
    border: 1px solid #CCCCCC;
    color: #000000;
    margin: auto auto 10pt;
    padding: 10px;
}

a.normal_link {
    cursor: pointer;
    color: #0431B4;
}

input[type="number"] {
  width: 200px;
}

input[list] {
  width: 600px;
}

/*Eviter que les séquences dépassent de la div*/ 
#seq {
   white-space: pre-wrap;
    word-break: break-all;
    word-wrap: break-word;
}

/*  General  */

table.table-center {
  margin-left: auto;
  margin-right: auto;
}

table.table-center td {
  font-size: 1.2em;
}

a:hover, input[type="button"], input[type="submit"] {
  cursor: pointer;
}

ol li {
  line-height: 20px;
}

table.pampa_choice td {
  height: 30px;
  padding: 0px 15px 0px 0px;
}

pre {
  line-height: 0.8em;
}

/* Fake input file from button and p elements */

input[type="button"].file_input {
  font-weight: normal;
}

/*  Petit carré custom  */

span.carre_vide {
  display: inline-block;
  width: 7px;
  height: 7px;
  border: 3px black solid;
}

/* PAMPA details page */

div#details h2 {
  font-size: 1.4em;
  line-height: 1.4em;
}

div#details h3 {
  font-size: 1.2em;
  line-height: 1.2em;
  margin-left: 10px;
}

div#details h4 {
  font-size: 1em;
  line-height: 1em;
  margin-left: 55px;
}



/* Custom the '.result' table for PAMPA */

table#result_pampa th, table#result_pampa td {
  padding: 10px;
  border: #999999 1px solid;
}

table#result_pampa {
  white-space: inherit;
}

table#result_pampa tr:first-child th {
  border-top: 0;
}

table#result_pampa tr td:first-child, table#result_pampa tr th:first-child {
  border-left: 0;
}
table#result_pampa tr td:first-child {
  text-align: left;
}
table#result_pampa tr td:nth-last-child(3), table#result_pampa tr td:nth-last-child(2) {
  text-align: right;
}
table#result_pampa tr:last-child td {
  border-bottom: 0;
}
table#result_pampa tr td:last-child, table#result_pampa tr th:last-child {
  border-right: 0;
}

/* -- */
table#detail_peaks_pampa {
  font-size:11px; 
  margin-left: 45px;
}
table#detail_peaks_pampa th, table#detail_peaks_pampa td{
  padding: 3px 15px 3px 15px;
}
table#detail_peaks_pampa tr td:nth-child(1), table#detail_peaks_pampa tr td:nth-child(2), table#detail_peaks_pampa tr td:nth-child(3) {
  text-align: right;
}
table#detail_peaks_pampa tr td:last-child {
  text-align: left;
}

/* -- */
table#detail_summary_pampa {
  font-size:11px; 
  margin-left: 30px;
}
table#detail_summary_pampa th, table#detail_summary_pampa td{
  padding: 4px 10px 4px 10px;
}
table#detail_summary_pampa tr td:nth-child(1), table#detail_summary_pampa tr td:nth-child(2), table#detail_summary_pampa tr td:nth-child(3) {
  text-align: right;
}

/* toggle on/off  */

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 44px;
  height: 22px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  left: 3px;
  bottom: 3px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}


input:checked + .slider:before {
  -webkit-transform: translateX(22px);
  -ms-transform: translateX(22px);
  transform: translateX(22px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}